.container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.green {
  padding: 10px;
  background: #4bb543;
  border-radius: 15px;
}

.gray {
  padding: 10px;
  background: #eeeeee;
  border-radius: 15px;
}

.text {
  font-family: Satoshi-Regular;
  color: #fff;
}

.textTwo {
  font-family: Satoshi-Regular;
  color: #000;
}
